BIBD 3.9.8 (BCR1085, BCR1093, BCR1098) - Bug #18982

[BCR1093][MP][Device Binding] To add Device ID field search in search criteria

22 November 2023 06:02 PM - Feerman Yusoff

Status: Closed Start date: 22 November 2023
Priority: Normal Due date:

Assignee: Nor Khairun Aqila Jesmen % Done: 100%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour
Description

Changes :

- To add Device ID Selection in search criteria (refer attached image)
- Device ID is not mandatory

Expected after changes:
- User also be able to search by input Device ID
- Records will be displayed based on input Device ID

Steps:

1. Login with User ID - silverlakeadmin1 (System Owner)
2. Click 'Device Management' menu

3. Click 'Change Primary / Unbind Device' side bar menu
4. Input Device ID and Click 'Search' button

Expected: The records will be displayed based on input Device ID

History

#1 - 23 November 2023 11:55 AM - See Pin Leng
- Status changed from New to Resolved
- Assignee changed from See Pin Leng to Feerman Yusoff

- % Done changed from 0 to 100

Change done as per requested.
(As per communicated, request that add also search for criteria.)

#2 - 28 November 2023 12:19 PM - Feerman Yusoff
- Status changed from Resolved to Closed
- Assignee changed from Feerman Yusoff to Nor Khairun Agila Jesmen

Tested good

Files

Expected Screen.png 89.1 KB 22 November 2023

21 April 2025

Feerman Yusoff

1/1



http://www.tcpdf.org

